<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">DLNA</text>
      <target FeatureID="-1" href="MEDIA_SERVER.html">Server medija</target>
      <target FeatureID="-1" href="TO_SET_YOUR_PHONE_AS_A_MEDIA_SERVER.html">Za podešavanje telefona kao servera medija</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">korišćenje servera medija</text>
      <target FeatureID="-1" href="TO_USE_MEDIA_SERVER.html">Za korišćenje servera medija</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">server medija</text>
      <target FeatureID="-1" href="TO_SET_YOUR_PHONE_AS_A_MEDIA_SERVER.html">Za podešavanje telefona kao servera medija</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Server medija</text>
      <target FeatureID="-1" href="MEDIA_SERVER.html">Server medija</target>
   </keywords>
</keywords>